<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="icon" href="images/saturn.png" type="image/x-icon">
  <link rel="stylesheet" href="css/website.css">
  <title>WebSite</title>
</head>
<body>

    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <img src="images/python.png" alt="Python">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
        <li class="nav-item active">
            <a class="nav-link" href="#">Главная <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="index.html" target="_blank">Обо мне</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="index.html #contact">Контакты</a>
        </li>
        </ul>
    </div>
    </nav>

    <!-- Header -->
    <header class="jumbotron text-center">
    <h1 class="display-4">Здесь будет контент насчет программрования!</h1>
    <p class="lead">Про <a href="https://ru.wikipedia.org/wiki/Django">Django</a>, <a href="https://ru.wikipedia.org/wiki/Go">Golang</a>, <a href="Python">Python</a></p>
    </header>

    <!-- Main Content -->
    <div class="container m">
    <div class="row">
        <div class="col-md-6">
        <section>
            <p>Какой-то заголовок про мои достжения!</p>
        </section>
        </div>
    </div>
    </div>

    <!-- Forms -->
    <div class="container f">
    <form>
        <div class="form-group">
        <label for="exampleFormControlInput1">Email адрес</label>
        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
        </div>
        <div class="form-group">
        <label for="exampleFormControlTextarea1" >Ваш вопрос</label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Введите ваш вопрос здесь..."></textarea>
        </div>
        <button type="submit" class="btn btn-primary">Отправить</button>
    </form>
    </div>

    <!-- Cards -->
    <div class="container c">
    <div class="card">
        <img src="/images/outpeer1.jpg" alt="Outpeer Logo" class="mx-auto" style="width: 600px;">
        <div class="card-body text-center border-0">
            <img src="/images/icons8-pycharm-96.png" alt="PyCharm Logo" height="100px">
            <img src="/images/icons8-visual-studio-code-96.png" alt="VScode Logo" height="100px">
            <img src="/images/icons8-google-classroom-96.png" alt="Classroom Logo" height="100px">
            <img src="/images/icons8-linux-96.png" alt="Linux Logo" height="100px">
            <img src="/images/icons8-zoom-96.png" alt="Zoom Logo" height="100px">
            <img src="/images/icons8-gitlab-96.png" alt="GitLab Logo" height="100px">
        
            <h5 class="card-title">Вы можете обучиться <a href="https://programs.outpeer.kz/pe" target="_blank">Python Engineering</a></h5>
            <p class="card-text">Outpere from the benchmark!</p>
        </div>
        
    </div>
    </div>

    <!-- Footer -->
    <footer class="bg-light text-center py-3">
    <p>У меня нету идей, что можно добавить</p>
    <p>Здесь будут ссылки на нововведения!</p>
    <p>&copy; All rights reserved by <a href="https://about.meta.com/">Meta</a></p>

    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>

</body>
</html>
